# .air.toml
root = "."
tmp_dir = "tmp"

[build]
cmd = "go build -buildvcs=false -o ./tmp/main ./cmd/api"
bin = "tmp/main"
full_bin = "APP_ENV=dev ./tmp/main"
include_ext = ["go", "tpl", "tmpl", "html"]
exclude_dir = ["vendor", "tmp"]

[log]
time = true
